## snoopy 1.8.0

=== debian/changelog ===
snoopy (1.8.0-5) unstable; urgency=low

  * Add Slovak Debconf translation (closes: #685370)

 -- Zed Pobre <zed@debian.org>  Mon, 20 Aug 2012 17:29:26 -0400

snoopy (1.8.0-4) unstable; urgency=low

  * Add Danish Debconf translation (closes: #660392)
  * Standards-Version 3.9.3 (no changes)

 -- Zed Pobre <zed@debian.org>  Fri, 17 Aug 2012 14:10:07 -0400

snoopy (1.8.0-3) unstable; urgency=low

  * Merge back in changes from 1.3-15 that were dropped in the original
    package transition (closes: #639855)

 -- Zed Pobre <zed@debian.org>  Mon, 05 Sep 2011 17:08:41 -0400

snoopy (1.8.0-2) unstable; urgency=low

  * Correct debian/copyright to show that the upstream code is licensed
    GPL-2+, not just GPL-2 (thanks to Ansgar Burchardt for noticing).

 -- Zed Pobre <zed@debian.org>  Thu, 09 Jun 2011 10:42:55 -0400

snoopy (1.8.0-1) unstable; urgency=low

  * New maintainer.
  * New upstream version (closes: #629832).
    * Static log function patch moved into upstream code
    * -fPIC build patch moved into upstream code
    * rm -f on clean patch moved into upstream code
    * DESTDIR patch moved into upstream code
    * getlogin patch appears to be obsolete, removed
    * Upstream version 1.8.0 now supports filtering, but due to the
      potential for system lockup and a bug in the Makefile it is not
      enabled in this Debian revision pending closer examination.
  * Changed from CDBS to DH for debian/rules
  * Removed dependency on ld.so.preload-manager
  * Removed obsolete Linda override
  * Updated copyright file and converted it to DEP-5 format
  * Standards-Version: 3.9.2

 -- Zed Pobre <zed@debian.org>  Wed, 08 Jun 2011 14:29:58 -0400

snoopy (1.3-15) unstable; urgency=low

  * ACK NMU
  * New translation: tr (Turkish) by Mert Dirik. Closes: #489156
  * Add homepage field
  * Standards-Version: 3.8.0.0
  * Remove Linda Overrides
  * Lintian:
    * Override command-with-path-in-maintainer-script prerm:26
      /usr/sbin/ld.so.preload-manager warning - we need to be absolutely
      sure that the ld.so.preload-manager binary is the one that we expect,
      or we risk leaving a preload entry without the corresponding library.
      So we abort if we are not sure about this.
    * Temporarily Override snoopy: sharedobject-in-library-directory-
      missing-soname lib/snoopy.so - lintian is right, but this change
      cannot be in lenny. #502712.
    * Temporarily Override snoopy: description-contains-homepage
      The Homepage stanza is in the description on purpose, and will
      go away post-lenny. #502713.
  * Add -e to postinst and config

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 19 Oct 2008 13:31:01 +0200

snoopy (1.3-14.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Finnish. Closes: #468354
    - Brazilian Portuguese. Closes: #473243
    - Russian. Closes: #488133
    - Galician. Closes: #488187
    - Romanian. Closes: #488705
    - Basque. Closes: #488797

 -- Christian Perrier <bubulle@debian.org>  Tue, 24 Jun 2008 07:52:20 +0200

snoopy (1.3-14) unstable; urgency=low

  * Update translation: sv (Swedish) by Daniel Nylander. Closes: #412535
  * Update translation. cs (Czech) by Martin ¦ín. Closes: #412694
  * Update translation: it (Italian) by Luca Bruno. Closes: #412696
  * Update translation: fr (French) by Michel Grentzinger. Closes: #412958
  * Update translation: nl (Dutch) by cobaco. Closes: #413233
  * Update translation: es (Spanish) by Javier Fernández-Sanguino.
    Closes: #413557
  * New translation: pt (Portuguese) by Miguel Figueiredo. Closes: #417919
  * prerm: just error out if ld.so.preload-manager is not installed
  * lintian:
    * add description to 50-409819-getlogin_r.dpatch
    * add proper copyright notice
    * Standards-Version: 3.7.3 (no changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 28 Feb 2008 15:22:22 +0100

snoopy (1.3-13) unstable; urgency=low

  * Add patch from Glen Batchelor, Mike O'Connor and Steve Langasek
    which hopefully fixes getlogin_r issue on amd64. Closes: #409819
  * New translation: es (Spanish) by Javier Fernández-Sanguino.
    Closes: #403521
  * Fix debconf templates to better conform with the developer's
    reference, tentatively fix translations as well.
  * Standards-Version: 3.7.2 (no changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 26 Feb 2007 13:20:37 +0100

snoopy (1.3-12) unstable; urgency=low

  * New translation: sv (Swedish) by Daniel Nylander. Closes: #331592

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 18 Nov 2005 12:37:30 +0000

snoopy (1.3-11) unstable; urgency=low

  * fix Makefile patch to honor CFLAGS to fix m68k build.
  * build depend on cdbs 0.4.29 because of bug 300465.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 10 Aug 2005 14:02:48 +0000

snoopy (1.3-10) unstable; urgency=low

  * New translation: it (Italian) by Luca Bruno. Closes: #316912
  * New translation: vi (Vietnamese) by Clytie Siddall. Closes: #318602
  * changelog cosmetics, remove wrong "not yet released" entry from
    actually released version 1.3-9
  * disable DEB_AUTO_UPDATE_DEBIAN_CONTROL
  * replace hardcoded debconf dependency with ${misc:Depends} to stop
    being a cdebconf transition blocker.
  * Standards-Version: 3.6.2 (no changes necessary).

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun,  7 Aug 2005 13:25:48 +0000

snoopy (1.3-9) unstable; urgency=low

  * convert to dpatch, debian/-only layout
  * source control now in svn
  * add linda override for missing shlibs entry
  * New translation. cs (Czech) by Martin ¦ín. Closes: #311701

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 18 Jun 2005 12:25:50 +0000

snoopy (1.3-8) unstable; urgency=low

  * install japanese debconf templates supplied by Hideki Yamane.
    Closes: #260919.
  * use cdbs' automatic build depends creation


