=== debian/control ===
Source: snoopy
Section: admin
Priority: optional
Maintainer: Zed Pobre <zed@debian.org>
Build-Depends: debhelper (>= 8), autoconf
Standards-Version: 3.9.3
Homepage: http://sourceforge.net/projects/snoopylogger/
Vcs-Git: git://anonscm.debian.org/collab-maint/snoopy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/snoopy.git

Package: snoopy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: execve() wrapper and logger
 snoopy is merely a shared library that is used as a wrapper
 to the execve() function provided by libc as to log every call
 to syslog (authpriv).  system administrators may find snoopy
 useful in tasks such as light/heavy system monitoring, tracking other
 administrator's actions as well as getting a good 'feel' of
 what's going on in the system (for example apache running cgi
 scripts).
