=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	autoconf
	dh_auto_configure -- --libdir=/lib

override_dh_clean:
	dh_clean
	rm -f configure
