=== debian/watch ===
version=2

http://sf.net/snoopylogger/snoopy-(.*)\.tar\.gz debian
