## snoopy 2.3.1

=== debian/changelog ===
snoopy (2.3.1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Aug 2017 11:50:33 +0200

snoopy (2.3.1-2) unstable; urgency=medium

  * Add automake to build-depends (closes: #788323)

 -- Zed Pobre <zed@debian.org>  Sat, 20 Jun 2015 00:44:43 -0400

snoopy (2.3.1-1) unstable; urgency=high

  * New upstream version, new upstream homepage
  * Updated copyright file
  * Fixes the boot loop with systemd (closes: #784682)
  * This also changes the logging procedure in a way that prevents system
    lockups when a remote logserver stops responding properly.
  * There is a new configuration file option that is NOT being used by
    this package to minimize usage overhead.  If you need this feature,
    you will need to recompile the package (see the comments in
    debian/rules).

 -- Zed Pobre <zed@debian.org>  Tue, 19 May 2015 15:02:19 -0400
