## snoopy 2.3.2

=== debian/changelog ===
snoopy (2.3.2-1) unstable; urgency=medium

  * Orphaning package
  * New upstream version
  * Standards-Version: 3.9.8
  * Enable config files and filtering by default (closes: #837617)
  * Enable multiarch support (closes: #791685, #791687)

 -- Zed Pobre <zed@debian.org>  Thu, 31 Jan 2017 13:33:09 -0400
