=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,11 @@
 	aclocal
 	automake --add-missing
 	autoconf
-	dh_auto_configure -- --libdir=/lib
 
-	# If you want to use the optional filtering and configuration
-	# file, comment out the above dh_auto_configure and uncomment
-	# the one below:
-	#dh_auto_configure -- --libdir=lib --enable-config-file --enable-filtering
+	# The config file and filtering options can cause noticeable
+	# performance impact.  If you have a high performance
+	# requirement, remove those two options below.
+	dh_auto_configure -- --libdir=/lib/$(DEB_HOST_MULTIARCH) --enable-config-file --enable-filtering
 
 override_dh_install:
 	dh_install
