## snoopy 2.4.6

=== debian/changelog ===
snoopy (2.4.6-6ubuntu1) focal; urgency=medium

  * debian/rules: set -Wno-error=stringop-truncation, to avoid a build
    failure for a perfectly valid use of strncpy() that is incompatible
    with -O3.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 04 Mar 2020 05:32:21 -0800

snoopy (2.4.6-6) unstable; urgency=medium

  * Team upload.
  * d/patches
    - Add 05_gcc-9.patch: fix compialtion by gcc 9 (Closes: #925833).
    - Add 06_disable_rpname_test.patch: disable always failing test
  * d/control
    - Bump Standards-Version to 4.4.1
    - Add Rules-Requires-Root: no

 -- Aleksey Kravchenko <rhash.admin@gmail.com>  Sat, 09 Nov 2019 02:23:51 +0300

snoopy (2.4.6-5) unstable; urgency=medium

  * d/patches
    - Add 0001-parse-proc-properties-to-the-end.patch
    - Add 0002-properly-extract-Name-values-containing-whitespace.patch
      (Closes: #880086 ).
  * d/control
    - Bump debhelper compatibility level to 12
    - Switch Build-Depends from debhelper to debhelper-compat, dropping
      d/compat as it is obsolete.
    - Bump Standards-Version to 4.3.0 (no changes required).
  * d/copyright
    - Give proper credits to all package developers.
    - Update copyright years.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Sun, 24 Feb 2019 00:30:56 +0000

snoopy (2.4.6-4) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Add upstream metadata file
  * d/control:
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
  * d/compat:
    - Bump compat version to 11
  * d/rules:
    - Add override_dh_missing target (--fail-missing)

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 19 Sep 2018 13:09:29 +0800

snoopy (2.4.6-3) unstable; urgency=medium

  * Team upload.
  * Disable additional tests which don't seem to work reliably in the sbuild
    environment.
  * Snoopy uses Linux-only functions like gettid, restrict building for this
    package to linux-any.
  * Bump Standards-Version to 4.1.1 (no changes required).

 -- Lukas Schwaighofer <lukas@schwaighofer.name>  Thu, 26 Oct 2017 19:37:21 +0200

snoopy (2.4.6-2) unstable; urgency=medium

  * Team upload.
  * No longer compare pointer with the zero constant character to fix FTBFS
    with GCC-7 (Closes: #853664).

 -- Lukas Schwaighofer <lukas@schwaighofer.name>  Sun, 27 Aug 2017 12:18:19 +0200

snoopy (2.4.6-1) unstable; urgency=medium

  [ Marcos Fouces ]
  * Update watch file
  * New upstream version 2.4.6
  * Assign maintenance to pkg-security team (Closes: #854351)
  * Bump to dh compat level 10
  * Adapt rules file to new upstream version
  * Remove useless files
  * Add NoGitSubmodulesClone.patch
  * Add 02_Fix-spelling-errors.patch
  * Rename properly some files under debian dir

  [ Raphaël Hertzog ]
  * Do not override binary-without-manpage lintian warning.
  * Add "socat" to Build-Depends as it's needed by "make check".
  * Drop "dpkg-dev (>= 1.16.1), autoconf, automake, libtool" from
    Build-Depends. This minimal dpkg version is already in oldstable
    and the others are no longer needed explicitly as we are no longer
    calling bootstrap.sh.

  [ Lukas Schwaighofer ]
  * Add socat and procps to Build-Depends, needed for the test suite
  * Enable testsuite (but disable four specific tests which fail when executed
    by pbuilder/sbuilder due to the chroot environment)
  * Make sure the question regarding /etc/ld.so.preload is always asked and
    the file is changed in postinst accordingly
  * Use /bin/sh (not bash) for postrm, unify the style
  * Explain how to enable/disable snoopy correctly in README.Debian
  * Drop snoopy-enable and snoopy-disable; for reasons explained in
    README.Debian dpkg-reconfigure should be used instead
  * Postinst needs to write the multiarch path to /etc/ld.so.preload, so it is
    now dynamically generated from postinst.in
    - drop `Multiarch: same` since the full path is required in ld.so.preload
  * Udated Standards version to 4.0.0 (no change)

 -- Marcos Fouces <marcos.fouces@gmail.com>  Tue, 04 Apr 2017 23:50:34 +0200
