=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: snoopy
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1), autoconf, automake, libtool
-Standards-Version: 3.9.8
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
+Build-Depends: debhelper-compat (= 12), procps, socat
+Standards-Version: 4.4.1
 Homepage: https://github.com/a2o/snoopy/
-Vcs-Git: https://github.com/a2o/snoopy.git
-Vcs-Browser: https://github.com/a2o/snoopy
+Vcs-Git: https://salsa.debian.org/pkg-security-team/snoopy.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/snoopy
+Rules-Requires-Root: no
 
 Package: snoopy
-Architecture: any
-Multi-Arch: same
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: execve() wrapper and logger
  snoopy is merely a shared library that is used as a wrapper
