## snoopy 2.4.8

=== debian/changelog ===
snoopy (2.4.8-1) unstable; urgency=medium

  * Fix FTBFS in ppc64el. Thanks to Steve Langasek.
    (Closes: #953100).
  * Bump to Standards-Version: 4.5.0 (no changes required).
  * New upstream version 2.4.8 (Closes:#957824).
  * Refresh patches that remain and remove the following
    already applied upstream:
    ~ 0001-parse-proc-properties-to-the-end.patch
    ~ 0002-properly-extract-Name-values-containing-whitespace.patch
    ~ 04_gcc-7.patch
    ~ 05_gcc-9.patch
  * Update uploader email to @debian.org
  * Improve upstream metadata.
  * Fix Lintian overrides.
  * Convert some *.po files to utf-8 encoding.
  * Bump to debhelper-compat level 13.

 -- Marcos Fouces <marcos@debian.org>  Mon, 05 Oct 2020 23:20:58 +0200
