=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: snoopy
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
-Build-Depends: debhelper-compat (= 12), procps, socat
-Standards-Version: 4.4.1
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Uploaders: Marcos Fouces <marcos@debian.org>
+Build-Depends: debhelper-compat (= 13), procps, socat
+Standards-Version: 4.5.0
 Homepage: https://github.com/a2o/snoopy/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/snoopy.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/snoopy
