## snoopy 2.4.9

=== debian/changelog ===
snoopy (2.4.9-1) unstable; urgency=medium

  * New upstream version 2.4.9
  * Bump to Standards-Version: 4.5.1 (no changes required).
  * Refresh patches.

 -- Marcos Fouces <marcos@debian.org>  Wed, 18 Nov 2020 17:29:10 +0100
