## snoopy 2.4.10

=== debian/changelog ===
snoopy (2.4.10-1) unstable; urgency=medium

  * New upstream release 2.4.10
  * Refresh patches for new upstream release.

 -- Marcos Fouces <marcos@debian.org>  Mon, 30 Nov 2020 22:59:47 +0100
