## snoopy 2.4.11

=== debian/changelog ===
snoopy (2.4.11-1) unstable; urgency=medium

  * New upstream release 2.4.11
  * Set proper values to all *.po file headers.
  * Update year and uploader email in d/copyright.

 -- Marcos Fouces <marcos@debian.org>  Fri, 05 Feb 2021 20:12:18 +0100
