## snoopy 2.4.12

=== debian/changelog ===
snoopy (2.4.12-1) unstable; urgency=medium

  * New upstream version 2.4.12

 -- Marcos Fouces <marcos@debian.org>  Wed, 10 Feb 2021 23:24:29 +0100
