=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/snoopy-$1\.tar\.gz/ \
  https://github.com/a2o/snoopy/tags .*snoopy-(\d\S+)\.tar\.gz debian uupdate
