## snoopy 2.4.14

=== debian/changelog ===
snoopy (2.4.14-1) unstable; urgency=medium

  * New upstream version 2.4.14
  * Bump Standards-Version to 4.6.0 (no changes required).

 -- Marcos Fouces <marcos@debian.org>  Sun, 22 Aug 2021 15:52:38 +0200
