## snoopy 2.4.15

=== debian/changelog ===
snoopy (2.4.15-1) unstable; urgency=medium

  * New upstream version 2.4.15
  * Minor  improvements to *.pot and *.po files.

 -- Marcos Fouces <marcos@debian.org>  Wed, 20 Oct 2021 17:12:27 +0200
