## snoopy 2.5.1

=== debian/changelog ===
snoopy (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1
  * Remove 02-fix-32bit-builds.patch (applied upstream).

 -- Marcos Fouces <marcos@debian.org>  Mon, 03 Oct 2022 23:42:03 +0200

snoopy (2.5.0-4) unstable; urgency=medium

  * Improve 02-fix-32bit-builds.patch by upstream maintainer.

 -- Marcos Fouces <marcos@debian.org>  Tue, 27 Sep 2022 22:57:31 +0200

snoopy (2.5.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Fix day-of-week for changelog entry 2.3.2-1.

  [Marcos Fouces]
  * Add 02-fix-32bit-builds.patch to (try to) fix build in some
    architectures.

 -- Marcos Fouces <marcos@debian.org>  Mon, 26 Sep 2022 17:18:44 +0200

snoopy (2.5.0-2) unstable; urgency=medium

  * Disable all upstream tests.

 -- Marcos Fouces <marcos@debian.org>  Wed, 14 Sep 2022 23:07:21 +0200

snoopy (2.5.0-1) unstable; urgency=medium

  * Adapt watch file to handle properly rc, beta, alfa...
    upstream releases.
  * New upstream version 2.5.0
  * Refresh and merge patches for new upstream release.
  * Update d/copyright file.
  * Bump Standards-Version to 4.6.1 (no changes required).

 -- Marcos Fouces <marcos@debian.org>  Tue, 13 Sep 2022 23:10:29 +0200
