## snoopy 2.5.2

=== debian/changelog ===
snoopy (2.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.5.2
  * d/copyright: Bump Debian copyright years to 2025 + some pretty printing.
  * d/control: Bump Standards-Version to 4.7.2.
  * d/watch: Drop unneeded option filennamemangle + general reworking.

 -- Sven Geuer <sge@debian.org>  Thu, 20 Mar 2025 21:18:59 +0100

snoopy (2.5.1-2) unstable; urgency=medium

  * Team upload.
  * Bringing this release to unstable; no changes compared to snoopy
    2.5.1-2~exp1 besides this changelog entry.

 -- Sven Geuer <sge@debian.org>  Sun, 21 Jul 2024 09:52:34 +0200

snoopy (2.5.1-2~exp1) experimental; urgency=medium

  * Team upload.
  * d/rules, d/snoopy.postinst.in, d/snoopy.lintian-overrides:
    - Install the library to /usr/lib (Closes: #1059371).
  * d/t/*: Introduce autopkgtests.
  * d/control: Bump Standards-Version to 4.7.0.
  * d/copyright: Sort the Copyright fields, add missing copyright holders.
  * d/salsa-ci.yml: Add variable SALSA_CI_DISABLE_BUILD_PACKAGE_ALL.

 -- Sven Geuer <sge@debian.org>  Sun, 14 Jul 2024 23:23:20 +0200
