=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Marcos Fouces <marcos@debian.org>
 Build-Depends: debhelper-compat (= 13), procps, socat
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/a2o/snoopy/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/snoopy.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/snoopy
