=== debian/tests/control ===
Tests: run-snoopy
Depends: @,
         debconf,
Restrictions: needs-root
