=== debian/watch ===
version=4
opts=\
	uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://github.com/a2o/snoopy/tags \
(?:.*?/)?snoopy-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
